#thumbBox  {
background-position:	;
cursor:	hand;
left:	0;
padding-bottom:	0;
padding:	0;
position:	absolute;
top:	0;
visibility:	hidden;
width:	auto;
z-index:	8000;
}

#thumbBox #thumbImage  {
background-color:	transparent;
border-color:	#585E5F;
border-style:	solid;
border-width:	4px;
-webkit-box-shadow: 7px 7px 8px rgba(24, 24, 24, 0.5);
-moz-box-shadow:    7px 7px 8px rgba(24, 24, 24, 0.5);
box-shadow:         7px 7px 8px rgba(24, 24, 24, 0.5);
}

#thumbBox .footerbar  {
color:	#800000;
font-family:	Tahoma;
font-size:	0pt;
margin-top:	0;
padding:	0;
text-align:	right;
}

#thumbLoading  {
background-color:	#EFEFEF;
border-color:	#800000;
border-width:	1px;
padding:	5px;
position:	absolute;
visibility:	hidden;
z-index:	190;
}
